<?php
session_name('SESID');
session_start();
$db_user='max4'; $db_pass='max4'; $db_name='max4';
$connect = @ mysql_pconnect(localhost, $db_user, $db_pass) or die('cannot connect to server');
@ mysql_select_db($db_name) or die('cannot connect to db');
@ mysql_query("SET NAMES 'utf8'", $connect);
    $user_id = intval($_SESSION['uid']);

Header("Content-type: image/gif");
$img = imageCreateFromGIF('panel/Clock.gif');
$color = imagecolorallocate($img,255,255,255);
ImageString($img, 2, 6, 9, date('H i'), $color);
ImageGIF($img);
ImageDestroy($img);
?>